<!DOCTYPE html>
<html lang="en">
<head>
  <link href="style.css" rel="stylesheet">

   <script type="text/javascript" src="jquery-1.6.2.min.js"></script>
<script type="text/javascript" src="jquery.flexslider.js"></script>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>
  <title>ACSQ</title>
  <script type="text/javascript" src="script.js"></script>
</head>
<body>

  <div class="global">
    <nav class="menu">
      <div >
        <ul class="topnav">
          <li class="barre" ><a href="index.html">Acceuil</a></li>
          <li class="barre" ><a >Devenir pilote</a>
            <ul>
              <li><a href="licences.html">Les licences</a></li>
              <li><a href="examens.html">Examens</a></li>
              <li><a href="tarifs.html">Nos tarifs</a></li>
            </ul>
          </li>
          <li class="barre" ><a >L'aéroclub</a>
            <ul>
              <li><a href="flotte.html">La flotte</a></li>
              <li><a href="plateforme.html">La plateforme</a></li>
            </ul>
          </li>
          <li class="barre" ><a >Le coin des pilotes</a>
            <ul>
              <li><a href="doc-avions.html">Documents avions</a></li>
              <li><a href="preparer-vol.html">Préparer un vol</a></li>
            </ul>
          </li>
          <li class="barre" ><a >Vol découverte</a>
             <ul>
              <li><a href="bapteme.html">Baptême</a></li>
              <li><a href="initiation.html">Vol d'initiation</a></li>
            </ul>
          </li>
          <li class="barre"><a href="photo.html">Photo</a></li>
          <li class="barre" ><a href="FAQ.html">FAQ</a></li>
          <li class="barre" ><a href="contact.html">Contact</a></li>
          <li class="icon">
    <a href="javascript:void(0);" style="font-size:15px;" onclick="myFunction()">☰</a>
  </li>
        </ul>
    </nav>
</div>

<section id="fond" class="bloc">
				<h4  >Tarifs heures de vol 2018</h4>
					<div  style="margin:0px auto;max-width:700px;">
						<table >
							<thead>
								<tr>
									<th>Avion</th>
									<th>Solo</th>
									<th>Double commande</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td data-title="avion">Robin DR300 F-BSJG</td>
									<td data-title="solo">110€</td>
									<td data-title="double">140€</td>
								</tr>
								<tr>
									<td data-title="avion">Piper L4H</td>
									<td data-title="solo">98€</td>
									<td data-title="double">128€</td>
								</tr>
							</tbody>
						</table>
					</div>
				<h4 class="text-center" style="padding-top: 20px;">Inscription et cotisations</h4>
					<div  style="margin:0px auto;max-width:700px;">
						<table  >
							<thead>
								<tr>
									<th></th>
									<th>Inscription</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td data-title="age">- de 25 ans</td>
									<td data-title="prixage">50€</td>
								</tr>
								<tr>
									<td data-title="age">+ de 25 ans</td>
									<td data-title="prixage">100€</td>
								</tr>
							</tbody>
						</table>
					</div>
          <br><br>
					<div style="margin:0px auto;max-width:700px;">
						<table >
							<thead>
								<tr>
									<th></th>
									<th>Cotisations</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td data-title="age">Formule 1</td>
									<td data-title="prixage">116€</td>
								</tr>
								<tr>
									<td data-title="age">Formule 2</td>
									<td data-title="prixage">75€</td>
								</tr>
							</tbody>
						</table>
					</div>
			</section>


 <div id="scrollUp">
<a href="#top"><img class="test" src="https://image.freepik.com/icones-gratuites/fleche-vers-haut-epaisseur_318-8345.jpg"></a>

</div>

<footer>
      <div id="f">

        <div class="f1">
          <h3>A propos :</h3>
            <li><a href="contact.html">Nous contacter</a></li>
            <li><a href="mention-legal.html">Mentions légales</a></li>
        </div>

        <div class="f1">
          <h3>Notre adresse :</h3>
            <li> Route de Paris</li>
            <li>02590 Roupy</li>
            <li>03 23 62 00 00</li>
        <li><a href="mailto:aero-club-st-quentin-picardie@orange.fr">aero-club-st-quentin-picardie@orange.fr</a></li>
        </div>

        <div class="f1">
          <h3>Nous suivre :</h3>
            <a href="https://www.facebook.com/pages/A%C3%A9rodrome-de-Saint-Quentin-Roupy/150223868348794"> <img src="images/iconfb.png"></a>
        </div>
      </div>

    </footer>

</body>
</html>
